WP-News: 3 Sicurezza-Plugins a confronto & buco di sicurezza in RGPD-Plugin

Leefke Krönke Ultimo aggiornamento 11.03.2021
2 Min.
WordPress  Notizie 70 1

Le nostre notizie su WordPress per l'inizio della settimana: l'hack di un RGPD-Plugins fa scalpore, la data di rilascio di WordPress 5.0 è stata posticipata e ci sono anche interessanti novità sul Classic Editor Plugin. Inoltre, il supporto ufficiale di due versioni di PHP sta scadendo. E vi mostriamo se la sicurezzaPlugins è davvero necessaria per proteggere il vostro sito WordPress .

WordPress -Sicurezza: 3 Sicurezza-Plugins in confronto

WordPress -Security: la sicurezzaPlugins è davvero necessaria?

WordPress è usato da oltre il 32% di tutti i siti web. Questo rende il nostro CMS preferito naturalmente un obiettivo popolare per gli attaccanti. Ma non c'è motivo di preoccuparsi! Perché proteggere il tuo sito web da hacker e malware non è così difficile. Per togliervi la paura dell'argomento WordPress -sicurezza, il nostro amministratore delegato vi mostra Johannes le misure di protezione più importanti e dà uno sguardo più da vicino ai vantaggi e agli svantaggi di tre popolari sistemi di sicurezzaPlugins .

Sicurezza

Grave vulnerabilità di sicurezza in RGPD-Plugin
Il RGPD-Plugin WP GDPR Compliance ha una grave vulnerabilità di sicurezza che permette agli aggressori di creare nuovi utenti WordPress con diritti di amministratore. Se hai installato Plugin , dovresti aggiornarlo all'ultima versione 1.4.3 il prima possibile e controllare i tuoi utenti WP!

Il supporto per PHP 5.6 e 7.0 è interrotto
A partire da dicembre 2018, non verranno più rilasciati aggiornamenti di sicurezza per le versioni 5.6 e 7.0 di PHP. Raccomandiamo quindi di aggiornare alla versione 7.1 prima della fine dell'anno. Puoi trovare maggiori informazioni su questo nel nostro centro di aiuto.

WordPress

Nuova data di rilascio per WordPress 5.0
Venerdì, il co-leader di Gutenberg Matias Ventura ha annunciato che il rilascio di WordPress 5.0 sarà rimandato al 27 novembre: "Dopo aver ascoltato un sacco di feedback - così come guardando i problemi attuali, le richieste di pull in corso e il progresso generale - abbiamo intenzione di prendere una settimana in più per assicurarci che tutto sia completamente a punto".

Il Classic Editor Plugin rimarrà fino al 2021
Se non siete ancora pronti per l'editor Gutenberg, potete sopprimerlo quando aggiornate a WordPress 5.0 con l' editor classico Plugin . Tuttavia, non era chiaro per quanto tempo il Plugin avrebbe funzionato. Ora l'incertezza ha una fine: il Classic Editor Plugin sarà ufficialmente supportato da WordPress fino al 31 dicembre 2021.

Il "Manuale mancante" per il Gutenberg-Editor
Se hai una domanda sugli elementi e le funzioni del nuovo editor Gutenberg, o se non stai andando da nessuna parte con i test, dai un'occhiata al primer diGutenberg . In settimane di duro lavoro Jessica Lyschik ha scritto informazioni e spiegazioni sul nuovo editor e quindi ha creato un manuale Gutenberg facile da capire.

Business

Unosguardo dietro le quinte di RAIDBOXES
Il nostro fondatore e amministratore delegato Torben ha parlato del suo lavoro nel podcast di Malte Helmhold "Little Time - Much Effect". Tra le altre cose, imparerai come è nato RAIDBOXES , perché non ci sono capi nella nostra azienda e quanto sia importante il design. Basta ascoltare 🙂

Commenti su questo articolo

Scrivi un commento

Il tuo indirizzo e-mail non sarà pubblicato. I campi obbligatori sono contrassegnati con *.